YAFLogo

SteBruBra
  • SteBruBra
  • 52.4% (Neutral)
  • YAF Forumling Topic Starter
5 years ago
Hello together,

I've an installation of an old 1.9.5 RC1. which was customized a little bit.

I want to install a new, clean one with the latest version (works fine). Now I need to import the stored data (4000 user, many many topics) in the new installation. This won't work, because the indexes. Is there a solution for this scenario?

Thanks,

Stephan

Sponsor

tha_watcha
  • tha_watcha
  • 100% (Exalted)
  • YAF.NET Project Lead 🤴 YAF Version: 3.0.3
5 years ago
Originally Posted by: SteBruBra 

Hello together,

I've an installation of an old 1.9.5 RC1. which was customized a little bit.

I want to install a new, clean one with the latest version (works fine). Now I need to import the stored data (4000 user, many many topics) in the new installation. This won't work, because the indexes. Is there a solution for this scenario?

Thanks,

Stephan

And you can not simply upgrade your existing installation? the only other option would be to drop all indices's.

SteBruBra
  • SteBruBra
  • 52.4% (Neutral)
  • YAF Forumling Topic Starter
5 years ago
Hi,

No. The upgrade fails anytime we tried.

We've made a copy of all files and a copy of the databas. On this, we want to run the upgrade. But everytime we tried, it's missing tables (e.g. UserStyles) or columns.

In the Upgradepackage (folder mssql) are two subsolders - install and upgrade. It seems, that it uses the install scripts?!!? Any suggerstions? The blank installation works fine.

Thank so far.